﻿body{
    background:#9bf;
    margin:10px;
    font-family:Arial ,Verdana, Sans-Serif;
    font-size:medium;
    font-weight:normal;
}
#wrap{
    background:#c95 url(klimt.jpg) 10px;
    padding:10px;
    color:navy;
    min-width:95ex;
    max-width:200ex;
    font-family:Arial ,Verdana, Sans-Serif;
}
#screen{
    background:#e9f0fa;
    margin:4px 4px 4px 4px;
    padding-bottom:20px;
    font:87%/150% Arial ,Verdana, Sans-Serif;
    padding-left:8px;
    padding-right:8px;
    padding-top:8px;
}
#heading{
    background:#e9f0fa url('DHG Header.jpg') no-repeat top left;
    font-family:Arial ,Verdana, Sans-Serif;
    color:white;
    margin:0px;
    padding:5px;
    float:none;
}
    
 /* Links, menus and navigation */
a{
    font-family:Arial ,Verdana, Sans-Serif;
    padding:0px;
    text-decoration:none; /* do not underline links */
    margin:0px;
} 
    
a.menu {
    color:#eef; /* off white */
	background-color:#d3d3d3; /* light grey */
	border-right:solid 20px #6a6a6a; /* mid grey block*/
	font-size:1em;
	text-decoration:none;
	display:block;
	margin-bottom:1px;
	padding:3px;
	width:150px;
	text-align:left;
	}
a.menu:link, a.menu:visited {
	color:#2f2f2f; /* dark grey */
	background-color:#d3d3d3;/* light grey */
	border-right:solid 20px #6a6a6a; /* mid grey block*/
	}
a.menu:hover, a.menu:focus {
	text-align:right;
	color:black;
	background-color:#abf; /* light purple */
	border-right:solid 20px #fa0; /* orange block */
	}
a.menu:active {
	text-align:right;
	color:#400; /* dark grey */
	background-color:#fa0; /* orange */
	border-right:solid 20px #d00; /* dark grey block */
}
    
    
 /* Navigation buttons at top of page */
#navbuttons{
    float:right;
}
 /* give unvisited and visited links a dark blue background color to make it
    look like a button*/ 
#navbuttons a{
    color:#eef; /* off white */
    background-color:#33A; /* mid blue */
    border:outset 2px #33f; /* light blue */
    font-family:Arial ,Verdana, Sans-Serif;
    padding:1px;
    text-decoration:none;
}
#navbuttons a:link, #navbuttons a:visited){
    color:#eef; /* off white */
    background-color:#006; /* dark blue */
    border:outset 2px #009;
}
 /* give buttons that are hovered over or that have focus a different background and
    border, as well as blue text; bold formatting makes the text jump around too much*/
#navbuttons a:focus, #navbuttons a:hover{
    color:#006;
    background:#abf; /* light purple */
    border:outset 2px #55c; /* mid blue */
}
 /* give buttons when they are clicked ("active"), an even different background */
#navbuttons a:active{
    color:#ee6; /* off white */
    background:#a30; /* dark orange */
    border:inset 2px #a60;/* dark yellow */
}
#sidebar{
    background:#bfc8ff;
    float:right;
    border:solid 1px navy;
    margin:0px;
    padding:10px;
}
#leftbar{
    background:#d5e6f2;
    float:left;
    border:none;
    margin:0px;
    margin-right:1em;
    padding:0px;
    height:10em;
}
#goback{
    float:right;
    font-size:small;
    margin-left:10px;
}
#references{
    display:none;
    visibility:hidden;
}
#footnote{
    margin-left:5em;
    font-size:x-small;
    line-height:0.8em;
}
#copyright{
    text-align:center;
    font-size:xx-small;
}
#printnotice{
    display:none;
    visibility:hidden;
}
    
/* Classes*/

.noprint{
	display:block;
	visibility:visible;
}
.printonly{
    display:none;
    visibility:hidden;
}
.pullqoute{
    font:18px;
    Color:#666666;
    width:120px;
    margin:10px 0px 10px 10px;
    padding:5px;
    border-bottom:2px solid #666666;
    border-top:2px solid #666666;
    float:right;
}
.block0{
    background:#fbd7a1;
    float:none;
    border:solid 1px navy;
    margin:1px;
    padding:5px 5px 5px 5px;
}
.block1{
    display:block;
    width:35em;
}
.table{
    font-size:90%;
}
.tableLeft{
    float:left;
    margin:0 10px 0 10px;
}
.tableEnd{
    float:none;
}
.tableHead{
     font-weight:bold;
}
.tableCol{
    font-size:90%;
}
.tableHeadCol{
    font-weight:bold;
}

/*Images will have a solid Navy 4 pixel border*/
/*img {border: 8px solid Navy; margin: 6px; padding: 4px;}*/
h1, h2, h3, h4, h5, h6{
    font-family:Arial ,Verdana, Sans-Serif;
    font-weight:bold;
    text-align:left;
}
h1{
    text-transform:uppercase;
    letter-spacing:0em;
    text-align:center;
    font-size:3.5em;
    margin:20px 10px 40px 10px;
    z-index: 1;
    left: 45px;
    top: 9px;
    position: relative;
    height: 21px;
    width: 1000px;
}
h2{
    font-size:1.5em;
    font-variant:small-caps;
}
h3{
    font-size:1.2em;
}
h4{
    font-size:1em;
    /*text-decoration:underline;*/
}
h5{
    font-size:0.85em;
}
h6{
    font-size:0.8em;
}
p{
    font:Arial ,Verdana, Sans-Serif;
    color:navy;
    text-indent:1.5em;
    text-align:justify;
}
.emph{
    font-style:italic;
    font-weight:bold;
}
.info{
    font-weight:bold;
    color:blue;
}

 /* Ordered lists A. 2. c. iv.*/
ol{
    font-family:Arial, Verdana, Sans-Serif;
}
ol.L1{
    font-size:1.25em;
    font-weight:bold;
}
ol.L1A{
    list-style-type:upper-alpha;
    font-size:1.2em;
    font-weight:bold;
}
ol.L1a{
    list-style-type:lower-alpha;
    font-size:1.25em;
    font-weight:bold;
}
ol.L2{
    font-size:1.1em;
    font-weight:normal;
}
ol.L2a{
    list-style-type:lower-alpha;
    font-size:1.1em;
    font-weight:normal;
}
ol.L2A{
    list-style-type:upper-alpha;
    font-size:1.1em;
    font-weight:normal;
    line-height:20px;
}
ol.L3{
    font-size:1em;
}
ol.L3a{
    list-style-type:lower-alpha;
    font-size:1em;
}
ol.L3x{
    list-style-type:lower-roman;
    font-size:1em;
}
ol.L4{
    font-size:0.8em;
}
ol.L4a{
    list-style-type:lower-alpha;
    font-size:0.8em;
}
ol.L4x{
    list-style-type:lower-roman;
    font-size:0.8em;
}
    
 /* Unordered lists*/
ul{
    font-family:Arial ,Verdana, Sans-Serif;
    font-size:small;
    font-weight:normal;
}
ul.L1{
    font-size:1.2em;
}
ul.L2{
    font-size:1em;
    color:Navy;
}
ul.L3{
    font-size:0.8em;
}
ul.L4{
    font-size:0.9em;
}